@import "~assets/scss/variables";

.page-header {
    display: flex;
    align-items: center;
    background: rgba(mat-color($irregoGrey), .5);
    padding-left: 20px;
}

h1 {
    font-weight: 300;
    margin: 0 0 0 15px;
    padding: 23px 8px;
    font-size: 25px;
    color: #ffffff;
}